.form {
  display: flex;
  flex-direction: column;

  &__input {
    min-height: 40px;
    border: 1px solid $wine;
    padding: 4px 10px;
    margin-top: 4px;
  }

  &__label {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    font-size: 16px;
  }

  &__button {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: $wine;
    height: 40px;
    color: white;
    font-size: 16px;
  }
}
